Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://{operatorDomain}/v1/admin/quotes/quotes \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "title": "<string>", "personId": "<string>", "pipelineId": "<string>", "stageId": "<string>" } '
{ "id": "quot_01h...", "title": "<string>", "status": "draft", "personId": "<string>", "pipelineId": "<string>", "stageId": "<string>", "createdAt": "2023-11-07T05:31:56Z" }
Create a sales quote.
Staff session or API token issued by your Voyant app.
Created quote
"quot_01h..."
"draft"